package de.ozgcloud.bescheid.nachricht;

import de.ozgcloud.nachrichten.postfach.GrpcPostfachNachricht;

public class GrpcPostfachNachrichtTestFactory {

	public static final GrpcPostfachNachricht create() {
		return createBuilder().build();
	}

	public static final GrpcPostfachNachricht.Builder createBuilder() {
		return GrpcPostfachNachricht.newBuilder()
				.setCreatedAt(NachrichtTestFactory.CREATED_AT.toString())
				.setMailBody(NachrichtTestFactory.MAIL_BODY)
				.setSubject(NachrichtTestFactory.SUBJECT);
	}
}
